.comment-link {margin-left:.6em;}
A Collection of Random Thoughts
Thursday, May 11, 2006
 
Reminder to install MS06-019 on your Exchange Boxen
Please remember to install this patch on your Exchange servers. It applies to pretty much ALL versions of Exchange. Microsoft has rated this security patch as *critical*. Most other security firms have given it a similar rating, with Symantec rating it a 10 on their scale of 1 to 10 in terms of severity.

To make matters worse, Information Week is reporting that it expects hackers to actively target this vulnerability in Exchange. The full article can be found here. Folks - don't wait on this one. Yes, test it in your lab, but don't put off testing. This vulnerability is one that can result in hackers gaining complete control of your Exchange Server. Complete control by a hacker = a server that must be flattened and rebuilt :-(
Comments: Post a Comment

Links to this post:

Create a Link



<< Home

Powered by Blogger